

body {
	background-image: url("images/body_background.png");
	font-size: small;
	font-family: veranda, arial, sans-serif;
	background-color: #451a1f;
	color:#451a1f;

}

.painting-container {
	border-top: 1px solid #451a1f;
		margin-top: 30px;
}

date {
	font-size: small;
	font-family: veranda, arial, sans-serif;
	color: #a40204;
	}
	
article p{
	line-height: 150%;
	}
	
	.video-container {
	margin-bottom: 30px;
	border-bottom: 1px solid #451a1f;
	padding-bottom: 20px;
	
	}

#wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #451a1f;
	background-image: url("images/page_background.jpg");
	padding-bottom: 0;
	background-color: #f5e3d0;

}

header {
	background-image: url("images/headerpic.png");
	background-repeat: no-repeat;
	background-color: #7d0502;
	margin: 0;	
	padding: 20px 10px 0px 20px;
	
	height: 130px;
}

.headerpic {
	background-image: url("images/logo.png");
	background-repeat: no-repeat;
	
}

nav {
	background-image: url("images/nav_background.jpg");
	background-color: #f7dab2;
	color: #803518;
	font-size: 1.5em;
	font-family: 'Cinzel', serif;
	text-align: center;
	padding: 8px;
	padding-left: 90px;
	border-top: 1px solid #451a1f;
	border-bottom: 2px solid #451a1f;
	font-family: 'Old Standard TT', serif;
	

}

footer {

	color: #803518;
	width: 900px;
	border: 1px solid #451a1f;
	margin-right: auto;
	margin-left: auto;
	color: #f6efe7;
}
	
table td{
	vertical-align: top;
	padding: 10px;
}

#left_side {
	display: table-cell;
	
	padding: 0px 10px 10px 10px;
	width: 15%;
	border-right: 1px solid #451a1f;
	vertical-align: top;
}

#table {
	display: table;
	padding-right: 20px;
}

#content-wrapper {
	display: table-row;
	
}

#right_side {
	display: table-cell;
	padding: 10px;
	width: 25%;
	border-left: 1px solid #451a1f;
	vertical-align: top;
}

#main_content {
	display: table-cell;
 	padding: 0px 20px 20px 20px;
	width: 50%;
	margin-right: 20px;
	vertical-align: top;
	margin-right: 0px;
}

#book-column {
	display: table-cell;
 	padding: 20px;
	width: 85%;
	text-align: left;
	horizontal-align: top;
	padding-top: 0;
}

.para-heading {
	font-family: 'Cinzel', serif;
	font-size: 1.5em;
	font-style: italic;
	color: #0c1f5e;
	
}

p {
	color: #451a1f;
	
}

.highlighted {
	color:#a40204;
	font-family: 'Cinzel', serif;
	font-style: italic;
	text-align: center;
	font-size: 2em;
	line-height: 80%;
	margin-bottom: 5px;
}

h4 {
	color:#a40204;
	font-family: 'Cinzel', serif;
	font-style: italic;
	font-size: 1.2em;
	}

.nexthighlighted {
	color:#a40204;
	font-family: 'Cinzel', serif;
	font-style: italic;
	font-size: 1.5em;
	
}

header h1 {
	font-size: 3.5em;
	color: #451a1f;
	font-family: 'Cinzel', serif;
	float: right;
	margin-right: 140px;
	margin-top: 10px;
	margin-bottom: 0px;
}

header h2 {
	font-size: 1.5em;
	color: #451a1f;
	font-style: oblique;
	font-family: 'Cinzel', serif;

	margin-right: 100px;
	margin-left: 240px;
	margin-top: 0px;
}

h3 {
	color: #091d3d;;
	font-family: 'Cinzel', serif;
	font-size: 1.5em;
	font-style: italic;
}

.navlist li{
	list-style-type: none;
	float: left;
	margin-left: 18px;	
}

.navlist {
	font-size: 0.8em;
	margin-top: 0;
	font-family: 'Cinzel', serif;
	padding-bottom: 5px;
}

.leftnav li{
	font-size: 1.2em;
	font-family: 'Cinzel', serif;
	list-style-type: none;
 	border-bottom: 1px solid #451a1f;
	margin-bottom: 10px;
	margin-left: -30px;
}

ul.articles-list li {
margin-bottom: 10px;
}



.caption {
	color: #451a1f;
	font-size: 0.9em;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
}

.right{
 	float: right;
	margin-top: 17px;
	padding: 1px;
	border: 1px solid #451a1f;
}

.pics {
	padding: 1px;
	padding-top: 4px;
	border: 1px solid #451a1f;
		width: 150px;
}

.description {
	position: absolute;
	top: 15;
	left: 170;
	margin-left: 20px;
	width: 65%;
}

.book-container {
	margin-left: 340px;
	
}

.mail {
	color: #451a1f;
	margin: 20px;
	}
	
ul .standardlist{
	line-height:200%;

}

table.slideshow-table {
	padding-top: 20px;
	border-top: 1px solid #451a1f;
}

a:link {color: #0c1f5e; text-decoration: none;}     
a:visited {color: #0c1f5e; } 
a:hover {color: #a40204; text-decoration: underline;}  
a: active {#a40204; text-decoration: underline;}
 
.current a {
	color: #a40204;
	text-decoration: underline;
}

hr {
  border: 0;
  height: 1px;
  color: #451a1f;
  background-color: #451a1f;
  	margin-top: 20px;
  	margin-bottom: 20px;
}

.greek {
background-image: url("greek-woman.png");
background-repeat: no-repeat;
width: 300px;
height: 400px;
position: absolute;
right: 20px;
top: 10px;

}
.greek-holder {
	position: relative;
		width: 780px;
	}

img.thumb {
	border: 1px solid #451a1f;
	margin: 20px;
	-moz-box-shadow: 5px 5px 5px #451a1f;
-webkit-box-shadow: 5px 5px 5px #451a1f;
box-shadow: 5px 5px 5px #451a1f;
	}
	
.portrait {
	float: left;
	}
	
.bio-holder{
 height: 200px;
 padding-top:0;
 }
	
.bio-content {
padding: 0;
 margin-left: 30px;
float: left;
width: 500px;
vertical-align: top;
 height: 200px;
	}

























